Kaseya Closes Acquisition of Datto Learn More »

Product: VSA

Log4j2

Kaseya is aware of the Log4j2 vulnerability CVE – CVE-2021-44228 (mitre.org) and our product, operations and security teams are currently assessing all products.

Download the 2022 IT Operations Survey Report - Click Here
2022 Benchmark Survery Results

Archives

Categories